API reference
=============

.. autoclass:: cchdo.params.CFStandardName
  :members:
  :undoc-members:
  :inherited-members:

.. autoclass:: cchdo.params.WHPName
  :members:
  :undoc-members:
  :inherited-members:

.. autoclass:: cchdo.params._LazyMapping
  :members:
  :undoc-members:
  :inherited-members:

.. autoclass:: cchdo.params._WHPNames
  :members:
  :undoc-members:
  :inherited-members:

.. autoclass:: cchdo.params._CFStandardNames
  :members:
  :undoc-members:
  :inherited-members:

.. py:data:: cchdo.params.WHPNames
  :value: <cchdo.params._WHPNames object>

.. py:data:: cchdo.params.CFStandardNames
  :value: <cchdo.params._CFStandardNames object>